/*
* Scut, a collection of Sass utilities
* to ease and improve our implementations of common style-code patterns.
* v2.0.0
* Docs at http://ramseyinhouse.github.io/scut
*/
.sn_modal_close {
  position: absolute;
  top: 2rem;
  right: 3.25rem;
  z-index: 5;
  width: 0.8125rem;
  height: 0.8125rem;
}
.sn_modal_container {
  display: flex;
  align-items: center;
  justify-content: center;
}
@media only screen and (min-width: 36em) {
  .sn_modal_container {
    min-height: 34.5rem;
  }
}
.sn_modal_container_box {
  border: 0.0625rem solid #0BBBEF;
  border-radius: 0.9375rem;
  padding: 1.5rem;
  text-transform: uppercase;
}
.sn_modal_container_box.__small {
  padding: 0.9375rem;
}
.sn_modal_container_box h6 {
  line-height: 1.1;
  font-weight: 700;
  margin-bottom: 0.625rem;
}
.sn_modal_container_box h6 {
  font-size: 0.875rem;
}
@media only screen and (min-width: 48em) {
  .sn_modal_container_box h6 {
    font-size: 1.125rem;
  }
}
.sn_modal_container_box, .sn_modal_container_box p, .sn_modal_container_box .p, .sn_modal_container_box li {
  margin-bottom: 0.3125rem;
}
.sn_modal_container_box, .sn_modal_container_box p, .sn_modal_container_box .p, .sn_modal_container_box li {
  font-size: 0.75rem;
}
@media only screen and (min-width: 48em) {
  .sn_modal_container_box, .sn_modal_container_box p, .sn_modal_container_box .p, .sn_modal_container_box li {
    font-size: 0.875rem;
  }
}
.sn_modal_container_box a {
  padding-top: 0.4375rem;
  padding-bottom: 0.4375rem;
  padding-left: 1.5625rem;
  padding-right: 1.5625rem;
}
.sn_modal_container_box a {
  font-size: 0.875rem;
}
@media only screen and (min-width: 48em) {
  .sn_modal_container_box a {
    font-size: 1rem;
  }
}